# Generated by Django 4.1.7 on 2023-03-06 03:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0005_alter_event_course_alter_location_mode'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='course',
            field=models.CharField(max_length=100),
        ),
    ]
